/*
Theme Name: Ollie Child Theme
Theme URI: https://olliewp.com
Description: This is the Ollie child theme.
Author: Mike McAlister
Author URI: https://olliewp.com
Template:     ollie
Version: 1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         blog, portfolio, entertainment, grid-layout, one-column, two-columns, three-columns, four-columns, block-patterns, block-styles, custom-logo, custom-menu, editor-style, featured-images, full-site-editing, full-width-template, rtl-language-support, style-variations, template-editing, theme-options, translation-ready, wide-blocks
Text Domain: ollie-child
*/
/* Product Page */
.single-al_product .product-description {
    max-width: 100% !important;
}

select.variation_select,
.boxed #product_details select.variation_select {
    padding-right: 2.2em;
}

.variation-dropdown-container {
    margin-bottom: 0.25em;
}

div.product-images img {
    max-height: 100px !important;
}

#product_page.boxed #product_details_container,
.al_product.boxed #product_details_container {
    align-items: start;
}

/* Buttons */
.button {
    border-radius: 3px !important;
    cursor: pointer !important;
    line-height: 1 !important;
    border: 0 !important;
    box-shadow: none !important;
    color: #fff !important;
    text-shadow: none !important;
    padding: 10px !important;
    font-size: 15px !important;
    display: inline-block !important;
    text-decoration: none !important;
    background-image: none !important;
    background-color: #123f5c !important;
    margin: 0.5em !important;
    height: auto !important;
    width: auto !important;
}

.button:hover {
    background-color: #1e618c !important;
    background-image: none !important;
    color: #fff !important;
    text-decoration: none !important;
}

.button a {
    text-decoration: none;
}